import React, { Component } from 'react';
import { Provider } from 'react-redux';


import './hr.css';

class Hr extends Component {
  render() {
    //console.log(this.props.store);
    return (
      
        <div>
         
          <div >Hello hr react!!!!</div>
        </div>
     
    );
  }
}

export default Hr;


